<template>
  <div>
      <h2 @click="onSubmit">Sample</h2>
      <div class="w-full px-10 py-2">
      <title-bar :title-stack="titleStack" />
    </div>
      <hospitals-table/>
  </div>
</template>

<script>
import HospitalsTable from '@/components/HospitalsTable.vue'
export default {
  setup() {
    const onSubmit = () => {
      alert("Sample");
    };

    return {
      onSubmit,
    };
  },
  components:{
      HospitalsTable
  }
};
</script>